package com.ccwangluo.ccim.modle;

import java.util.List;

public class ContactRequestsRes {

    private List<User> requests;

    public List<User> getRequests() {
        return requests;
    }

    public void setRequests(List<User> requests) {
        this.requests = requests;
    }

}
